.firstSection{
    background-color: red;
    text-align: center;
    font-size: 30px;
}

#secondSection{
    background-color: pink;
    text-align: justify;
}

h4,h5{
    background-color: black;
    text-align: end;
    color: white;
}

*{
    background-color: yellow;
}

.firstClass{
    text-align: center;
}

p{
    text-align: center;
}